* {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    background-color: #ffffff;
    font-family: Helvetica, sans-serif;
}

.page-title {
    font-size: 30px;
    font-weight: bold;
    margin: 30px 0;
}

.app-link {
    margin: 10px 30px;
}

.doc-container {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.images-row {
    margin-bottom: 60px;
}

.image-container {
    display: inline-block;
    width: 33%;
}

.image-wrap {
    text-align: center;
}

.id-label {
    text-align: center;
}
